<!DOCTYPE html>
<html lang="en">
  <head>
    <title>IT Global Meetup#10</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/scss.css" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>


</head>

  <body id="myPage" data-spy="scroll" data-target=".navbar" data-offset="50">

  <nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">
                    <img src="img/logo.png" height="35px"/>
                </a>
            </div>
            <div class="collapse navbar-collapse navbar-right" id="myNavbar">
                <ul class="nav navbar-nav ">
                    <li><a href="#main">О мероприятии</a></li>
                    <li><a href="#community">Участники</a></li>
                    <li><a href="#programma">Программа</a></li>
                    <li><a href="#partners">Партнеры</a></li>
                    <li><a href="#team">Организаторы</a></li>
                    <li><a href="#yandex">Поддержать</a></li>
                    <li><a href="#reg">Регистрация</a></li>
                    <li><a href="#googleMap">Контакты</a></li>
                </ul>
            </div>
        </div>
    </div>
</nav>

<!-- MAIN BANNER ----------------------------------------------------------------->
<div id="main" class="container-fluid container-fluid-main container-fluid-image">
  <div class="container container-main text-white">
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h2>Весенний слёт IT сообществ Санкт-Петербурга</h2>
      </div>
    </div>
    <div class="row row-h1">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>IT Global Meetup #10<h1>
      </div>
    </div>
    <div class="row">
      <div class="col-md-5 col-sm-8 col-xs-11">
      <p>14 мая 2017 с 11.00 до 19.00</p>
      <p>КДЦ "Club House", пр. Медиков д.3 к.1</p>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-8">
        <button type="button" class="btn btn-primary btn-lg full">Зарегистрироваться</button>
        <button type="button" class="btn btn-primary btn-lg mobile">Зарегистрироваться</button>
      </div>
    </div>
  </div>
</div>

<!--SOCIAL --------------------------------------------------------------->
<div class="container-fluid">
  <div class="container">
    <h3>Место для блока "Рассказать о мероприятии"</h3>
  </div>
</div>
<!--ABOUT --------------------------------------------------------------->
<div class="container-fluid container-fluid-info container-fluid-image">
  <div class="container container-text text-white">
    <div class="row">
      <div class="col-sm-6">
        <h4>О мероприятии</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>Вся информация<br>о мероприятии.<h1>
      </div>
    </div>
    <div class="row">
      <div class="col-md-5 col-sm-8 col-xs-11">
        <p>IT Global Meetup регулярно собирает дружную IT-тусовку Петербурга и&nbsp;окунает
           участников в&nbsp;атмосферу обмена опытом, профессиональными мнениями и&nbsp;взглядами.
           Любой активный IT-специалист сможет найти здесь единомышленников, узнать что-то&nbsp;новое, заявить о&nbsp;себе.
         </p>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <a>IT Global Meetup в цифрах <i class="fa fa-angle-right fa"></i></a>
      </div>
    </div>
  </div>
</div>

<!--PHOTO+VIDEO --------------------------------------------------------------->

<div class="container-fluid container-fluid-gray container-fluid-row1">
    <div class="container container-row1">
      <div class="row">
        <div class="col-md-6">
          <div class="col-md-10 col-md-10-special">
            <h3>Сообщества &ndash; сердце IT Global Meetup</h3>
            <p>Основной целью мероприятия является популяризация городских IT-сообществ,
               привлечение в&nbsp;сообщества новых, активных участников с&nbsp;их&nbsp;уникальными профессиональными
               мнениями и&nbsp;контентом. Чем больше мнений в&nbsp;сообществе, чем&nbsp;они профессиональнее и&nbsp;глубже,
               тем&nbsp;полезнее и&nbsp;интереснее сообщество.
             </p><br>
          </div>
        </div>
        <div class="col-md-6 text-center col-img-video">
          <a class="play" href="#">
              <i class="fa fa-play-circle fa-3x"></i> <!-- вызов модалки с видео -->
            </a>
        </div>
      </div>
</div>
</div>

<div class="container-fluid container-fluid-gray container-fluid-row2">
    <div class="container container-row2">
      <div class="row">
        <div class="col-md-6">
          <div class="col-md-10 col-md-10-special">
            <h3>Обучение через общение</h3>
            <p>Мероприятие проходит в&nbsp;формате «глобального митапа», в&nbsp;рамках которого
              у&nbsp;каждого сообщества есть свой «островок» &ndash; свой митап.
               На таких островках организовано общение участников сообществ в&nbsp;различных формах:
               доклады, мастер-классы, разбор кейсов, круглые столы, мини-хакатоны, игры&nbsp;и&nbsp;т.д.</p><br>
          </div>
        </div>
          <div class="col-md-6 text-center col-img-photo">
            <a class="play" href="#">
                <i class="fa fa-camera fa-2x"></i> <!-- вызов модалки с фотогалереей -->
              </a>
          </div>
      </div>
</div>
</div>

<!--COMMUNITY --------------------------------------------------------------->
<div id="community" class="container-fluid">
  <div class="container container-text">
    <div class="row">
      <div class="col-sm-6">
        <h4>Все IT сообщества</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>В одно время.<br>В одном месте.<h1>
      </div>
    </div>
 </div> <!-- закрытие заголовка -->

<div class="container">
<!-- Строка 1 -->
<div class="row text-center">
  <div class="col-sm-3">
    <a class="a-thumbnail" href="https://vk.com/spbdotnet" target="_blank">
      <div class="thumbnail">
        <h3>SpbDotNet Community</h3>
        <!-- <p>Краткое описание в три <br>строки</p> -->
      </div>
    </a>
    </div>

    <div class="col-sm-3">
      <a class="a-thumbnail" href="https://vk.com/golang" target="_blank">
        <div class="thumbnail">
          <h3>SPb GO Community</h3>
          <!-- <p>Краткое описание в три <br> строки</p> -->
        </div>
      </a>
      </div>


          <div class="col-sm-3">
            <a class="a-thumbnail" href="https://github.com/spbpython/spb-pig-logo" target="_blank">
              <div class="thumbnail">
                <h3>SPb Python Interest Group</h3>
                <!-- <p>Сообщество Python-программистов</p> -->
              </div>
            </a>
            </div>

            <div class="col-sm-3">
              <a class="a-thumbnail" href="https://vk.com/spb_analytics" target="_blank">
                <div class="thumbnail">
                  <h3>SPb Community of Analysts</h3>
                  <!-- <p>Сообщество аналитиков Петербурга</p> -->
                </div>
              </a>
            </div>


          </div>
<!-- Строка 2 -->
        <div class="row text-center">
          <div class="col-sm-3">
            <a class="a-thumbnail" href="http://spblug.org/" target="_blank">
              <div class="thumbnail">
                <h3>SPbLUG</h3><br>
                <!-- <p>Краткое описание</p> -->
              </div>
            </a>
            </div>

            <div class="col-sm-3">
              <a class="a-thumbnail" href="#" target="_blank">
              <div class="thumbnail">
                  <h3>DevOps-40</h3><br>
                  <!-- <p>Краткое описание</p> -->
                </div>
              </a>
              </div>

              <div class="col-sm-3">
                <a class="a-thumbnail" href="http://piterjs.org" target="_blank">
                  <div class="thumbnail">
                    <h3>Piter JS</h3><br>
                    <!-- <p>Краткое описание</p> -->
                  </div>
                </a>
                </div>

                <div class="col-sm-3">
                  <a class="a-thumbnail" href="#" target="_blank">
                    <div class="thumbnail">
                      <h3>SPb SPM Club</h3><br>
                      <!-- <p>Краткое описание</p> -->
                    </div>
                  </a>
                  </div>

            </div>
<!-- Строка 3 -->
  <div class="row text-center">
    <div class="col-sm-3">
      <a class="a-thumbnail" href="https://www.facebook.com/groups/uxspb/" target="_blank">
        <div class="thumbnail">
          <h3>UX SPb</h3><br>
          <!-- <p>Краткое описание</p> -->
        </div>
      </a>
      </div>

      <div class="col-sm-3">
        <a class="a-thumbnail" href="#" target="_blank">
          <div class="thumbnail">
            <h3>SPb IT HR</h3><br>
            <!-- <p>Краткое описание</p> -->
          </div>
        </a>
      </div>

        <div class="col-sm-3">
          <a class="a-thumbnail" href="#" target="_blank">
            <div class="thumbnail">
              <h3>SPb eLearning</h3><br>
              <!-- <p>Краткое описание</p> -->
            </div>
          </a>
        </div>

        <div class="col-sm-3">
          <a class="a-thumbnail" href="http://sqagroup.spb.ru/" target="_blank">
            <div class="thumbnail">
              <h3>SPb SQA Group</h3><br>
              <!-- <p>Краткое описание</p> -->
            </div>
          </a>
          </div>
    </div>

    <!-- Строка 4 -->
      <div class="row text-center">
        <div class="col-sm-3">
          <a class="a-thumbnail" href="#" target="_blank">
            <div class="thumbnail">
              <h3>SPb Open Data</h3><br>
              <!-- <p>Краткое описание в три <br>строки</p> -->
            </div>
          </a>
          </div>

          <div class="col-sm-3">
            <a class="a-thumbnail" href="https://plus.google.com/u/0/communities/106931692847918217517" target="_blank">
              <div class="thumbnail">
                <h3>FProg</h3><br>
                <!-- <p>Краткое описание в три <br>строки</p> -->
              </div>
            </a>
          </div>

            <div class="col-sm-3">
              <a class="a-thumbnail" href="#" target="_blank">
                <div class="thumbnail">
                  <h3>SPb Database</h3><br>
                  <!-- <p>Разработка и эксплуатация СУБД</p> -->
                </div>
              </a>
            </div>

            <div class="col-sm-3">
              <a class="a-thumbnail" href="#" target="_blank">
                <div class="thumbnail">
                  <h3>Embedded Systems</h3>
                  <!-- <p>Краткое описание в три строки</p> -->
                </div>
              </a>
              </div>
        </div>
        <div class="btn-center">
          <button type="button" class="btn btn-primary btn-lg btn-block">Стать участником</button>
        </div>
</div> <!-- закрытие блока участников -->
</div> <!-- закрытие fluid-->


<!-- Карусель-карусель--------------------------------------------------------------->
<div class="container-fluid container-fluid-gray container-fluid-carousel">
<div class="container">
  <h1 class="text-center"><br/>&rdquo;</h1>
<div id="myCarousel" class="carousel slide text-center" data-ride="carousel">
  <!-- Indicators -->
  <ol class="carousel-indicators">
    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
    <li data-target="#myCarousel" data-slide-to="1"></li>
    <li data-target="#myCarousel" data-slide-to="2"></li>
  </ol>

  <!-- Wrapper for slides -->
  <div class="carousel-inner" role="listbox">
    <div class="item active">
    <h4>"Текст отзыва спикера"<br><span style="font-style:normal;">Имя Фамилия, Название Компании</span></h4>
    </div>
    <div class="item">
      <h4>"Текст отзыва спикера"<br><span style="font-style:normal;">Имя Фамилия, Название Компании</span></h4>
    </div>
    <div class="item">
      <h4>"Текст отзыва спикера"<br><span style="font-style:normal;">Имя Фамилия, Название Компании</span></h4>
    </div>
  </div>

  <!-- Left and right controls -->
  <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>

</div> <!-- закрытие  карусели -->
</div> <!-- закрытие контейнера карусели -->
</div> <!-- закрытие контейнера цвета -->

<!--PROGRAMMA --------------------------------------------------------------->
<div id="programma" class="container-fluid">
  <div class="container container-text">
    <div class="row">
      <div class="col-sm-6">
        <h4>Программа мероприятия</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>Больше информации<br>за меньшее время.<h1>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-6">
        <a>Подробнее о программе <i class="fa fa-angle-right fa"></i></a>
      </div>
    </div>
  </div>
 </div> <!-- закрытие заголовка -->

<!--TIMELINE--------------------------------------------------------------->
<div class="container">
 <div class="timeline">
   <div class="entry">
      <div class="title">
        <h3>10:00-11:30</h3>
      </div>
      <div class="body">
        <p>Регистрация и&nbsp;кофебрейк</p>
      </div>
   </div>
  <div class="entry">
     <div class="title">
       <h3>11:30-11:50</h3>
     </div>
     <div class="body">
       <p>Официальное открытие IT&nbsp;Global&nbsp;Meetup&nbsp;#10</p>
     </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>12:00-12:50</h3>
    </div>
    <div class="body">
      <p>Cлот 1: общение на&nbsp;островках сообществ</p>
    </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>13:00-13:50</h3>
    </div>
    <div class="body">
      <p>Слот 2: общение на&nbsp;островках сообществ</p>
    </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>14:00-15:00</h3>
    </div>
    <div class="body">
      <p>Обед и&nbsp;свободное общение</p>
    </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>15:00-15:50</h3>
    </div>
    <div class="body">
      <p>Слот 3: общение на&nbsp;островках сообществ</p>
    </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>16:00-16:50</h3>
    </div>
    <div class="body">
      <p>Слот 4: общение на&nbsp;островках сообществ</p>
    </div>
  </div>
  <div class="entry">
    <div class="title">
      <h3>17:10-17:40</h3>
    </div>
    <div class="body">
      <p>Своя игра</p>
    </div>
  </div>
    <div class="entry">
      <div class="title">
        <h3>17:40-18:00</h3>
      </div>
      <div class="body">
        <p>Официальное закрытие мероприятия</p>
      </div>
    </div>
      <div class="entry">
        <div class="title">
          <h3>18:00-19:00</h3>
        </div>
        <div class="body">
          <p>Фуршет в&nbsp;честь 10-ого&nbsp;ITGM и&nbsp;свободное общение</p>
        </div>
      </div>

</div> <!-- закрытие timeline -->
</div><!-- закрытие контера -->

<!--PARTNERS --------------------------------------------------------------->
<div id="partners" class="container-fluid container-fluid-gray">
  <div class="container container-text">
    <div class="row">
      <div class="col-sm-6">
        <h4>Компании-партнеры</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>Нас поддерживают<br>лучшие IT компании.<h1>
      </div>
    </div>
 </div> <!-- закрытие заголовка -->

<div class="container">
<!-- Строка 1 -->
    <div class="row text-center">
      <div class="col-sm-6">
        <a href="https://selectel.ru" target="_blank">
          <div class="thumbnail thumbnail-white">
            <img src="img/logo-selectel.png">
          </div>
        </a>
      </div>
        <div class="col-sm-6">
          <a href="https://www.semrush.com" target="_blank">
            <div class="thumbnail thumbnail-white">
                <img src="img/semrush-logo.png">
            </div>
          </a>
        </div>
      </div><!-- закрытие строки -->
<!-- Строка 2 -->
          <div class="row text-center">
            <div class="col-sm-4">
              <a href="http://www.returnonintelligence.ru" target="_blank">
                <div class="thumbnail thumbnail-white">
                    <img src="img/logo_roi.png" height="50px">
                </div>
              </a>
            </div>
            <div class="col-sm-4">
                <a href="https://forasoft.com/ru/" target="_blank">
                  <div class="thumbnail thumbnail-white">
                      <img src="img/forasoft-logo.png">
                  </div>
                </a>
              </div>
                <div class="col-sm-4">
                  <a href="http://www.t-systems.ru" target="_blank">
                    <div class="thumbnail thumbnail-white">
                        <img src="img/T-Systems_Logo.png">
                    </div>
                  </a>
                  </div>
            </div><!-- закрытие строки -->

    <div class="btn-center">
      <button type="button" class="btn btn-primary btn-lg btn-block">Стать партнером</button>
    </div>
</div> <!-- закрытие блока партнеров -->
</div> <!-- закрытие fluid цвет -->

<!--INFO-PARTNERS --------------------------------------------------------------->
<div class="container-fluid">
  <div class="container container-text">
    <div class="row">
      <div class="col-sm-6">
        <h4>Инфопартнеры</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>О нас пишут<br>популярные порталы.<h1>
      </div>
    </div>
 </div> <!-- закрытие заголовка -->

<div class="container">
<!-- Строка 1 -->
    <div class="row text-center">
      <div class="col-sm-6">
        <a href="https://loftblog.ru" target="_blank">
          <div class="thumbnail">
              <img src="img/loft-logo.png">
          </div>
        </a>
      </div>
      <div class="col-sm-6">
        <a href="http://it-events.com" target="_blank">
          <div class="thumbnail">
              <img src="img/it-sob-logo.png">
            </div>
        </a>
      </div>
    </div><!-- закрытие строки -->
<!-- Строка 2 -->
          <!-- <div class="row text-center">
            <div class="col-sm-3">
              <div class="thumbnail">
                  <img src="img/main.jpg">
                </div>
              </div>
              <div class="col-sm-3">
                <div class="thumbnail">
                    <img src="img/main.jpg">
                  </div>
                </div>
                <div class="col-sm-3">
                  <div class="thumbnail">
                      <img src="img/main.jpg">
                    </div>
                  </div>
                <div class="col-sm-3">
                    <div class="thumbnail">
                      <img src="img/main.jpg">
                    </div>
                </div>
            </div> -->

    <div class="btn-center">
      <button type="button" class="btn btn-primary btn-lg btn-block">Стать партнером</button>
    </div>
</div> <!-- закрытие блока партнеров -->
</div> <!-- закрытие fluid-->

<div id="team" class="container-fluid container-fluid-gray container-fluid-carousel-big">
  <div class="container container-text">
    <div class="row">
      <div class="col-sm-6">
        <h4>Организаторы-волонтеры</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-md-9 col-sm-11 col-xs-12">
        <h1>В нашей команде<br>истинные энтузиасты.<h1>
      </div>
    </div>
  </div> <!-- закрытие заголовка -->

<div class="container">
<div class="row">
    <div class="col-md-12" data-wow-delay="0.2s">
            <div class="carousel slide" data-ride="carousel" id="quote-carousel">
                  <!-- Photos -->
                  <ol class="carousel-indicators">
                    <li data-target="#quote-carousel" data-slide-to="0" class="active"><img class="img-responsive " src="img/org.png" alt="">
                    </li>
                    <li data-target="#quote-carousel" data-slide-to="1"><img class="img-responsive" src="img/org.png" alt="">
                    </li>
                    <li data-target="#quote-carousel" data-slide-to="2"><img class="img-responsive" src="img/org.png" alt="">
                    </li>
                  </ol>
<!-- Carousel Slides -->
            <div class="carousel-inner text-center">

            <!--  1 -->
            <div class="item active">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>Сообщество - это инструмент сильных компаний.
Их лидеры, выходя в сообщества и рассказывая о том «как» и «над чем» они работают,
притягивают людей близких «по духу», превращая их в мотивированных сотрудников.</p>
                    <small>Михаил Рыжиков</small>
                  </div>
                </div>
              </blockquote>
            </div>
            <!-- 2 -->
            <div class="item">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>Мы уходим от формата «один говорит - остальные слушают».
Открытая площадка и общение с коллегами из других компаний -
это ценнейший ресурс и огромный стимул для роста активных IT-специалистов.</p>
                    <small>Евгений Крапивко</small>
                  </div>
                </div>
              </blockquote>
            </div>
            <!-- 3 -->
            <div class="item">
              <blockquote>
                <div class="row">
                  <div class="col-sm-8 col-sm-offset-2">
                    <p>Делитесь знаниями, не жадничайте!</p>
                    <small>Сергей Сёмка</small>
                  </div>
                </div>
              </blockquote>
            </div>
          </div>
<!--  Next/Prev -->

          <a class="left carousel-control" href="#quote-carousel" role="button" data-slide="prev">
            <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="right carousel-control" href="#quote-carousel" role="button" data-slide="next">
            <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>

      </div> <!-- закрытие карусели-->
    </div> <!-- закрытие col-->
  </div> <!-- закрытие row-->
</div> <!-- закрытие котейнера карусели-->
</div> <!-- закрытие fluid цвет-->

<!-- TEAM BANNER ----------------------------------------------------------------->
<div class="container-fluid container-fluid-team container-fluid-image">
  <div class="container container-text">
    <div class="row"></div>
      <div class="row row-h1">
        <div class="col-sm-9">
          <h1>Участвуйте<br>в организации.<h1>
        </div>
      </div>
    <div class="row">
      <div class="col-md-5 col-sm-8 col-xs-11">
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.</p>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-8">
      <button type="button" class="btn btn-primary btn-lg">Стать волонтером</button>
      </div>
    </div>
  </div><!-- закрытие заголовка-->
</div> <!-- закрытие fluid-->

<!-- YANDEX ----------------------------------------------------------------->
<div id="yandex" class="container-fluid">
  <div class="container">
    <h3>Место для формы оплаты яндекс<h3>
  </div>
</div>

<!-- REG ----------------------------------------------------------------->
<div class="container-fluid">
<div id="reg">
  <div class="container">
    <div class="btn-center btn-reg">
    <button type="button" class="btn btn-primary btn-lg btn-block">Зарегистрироваться</button>
  </div>
</div>
</div>
</div>

<!-- MAP ----------------------------------------------------------------->

<div id="googleMap"></div>

<!-- FOOTER ----------------------------------------------------------------->
<div class="container-fluid container-fluid-footer">
<div class="container container-footer text-white">
  <a class="up-arrow" href="#myPage" data-toggle="tooltip">
      <i class="fa fa-angle-double-up fa"></i>
    </a><br><br>
    <p>IT Global Meetup #10</p>
    <br><br>
  </footer>
</div>
</div>



<!-- MAP JS----------------------------------------------------------------->
<script>
function myMap() {
var myCenter = new google.maps.LatLng(59.969037, 30.3144033);
var mapProp = {center:myCenter, zoom:15, scrollwheel:false, draggable:false, mapTypeId:google.maps.MapTypeId.ROADMAP};
var map = new google.maps.Map(document.getElementById("googleMap"),mapProp);
var marker = new google.maps.Marker({position:myCenter});
marker.setMap(map);
}
</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDKYu9HhoX6vEPUZL91xDN8Vzw4_t-3DPU&callback=myMap"></script>
<!-- SCROLL JS----------------------------------------------------------------->
<script>
$(document).ready(function(){
    $('[data-toggle="tooltip"]').tooltip();
})
</script>

<script>
$(document).ready(function(){
  $(".navbar a, footer a[href='#myPage']").on('click', function(event) {
  if (this.hash !== "") {
    event.preventDefault();
    var hash = this.hash;
    $('html, body').animate({
      scrollTop: $(hash).offset().top
    }, 900, function(){
      window.location.hash = hash;
      });
    }
  });
})
</script>

</body>

</html>
